
div#content {
	background-color:#fff;
}

div#content-holder {
	width:990px;
	margin:0 auto 0 auto;
	background-color:#fff;
}

div#content-padding {
	width:970px;
	margin:0 auto 0 auto;
}	

div.spacer {
	width:100%;
	height:10px;
}



/*  old? frontpage styles        */

.fp-header-holder {
	width:100%;
	padding:0;
	margin:0;
	height:25px;
	background-color:#c5d6fa;
}

.fp-header-left {
	width:100%;
	height:25px;
	padding:0;
	margin:0;
    background: url('grafix/fp-header-left.gif') no-repeat top left;
}

.fp-header-right {
	width:100%;
	height:25px;
	padding:0;
	margin:0;
    background: url('grafix/fp-header-right.gif') no-repeat top right;
}




.fp-header-left-gray {
	width:100%;
	height:25px;
	padding:0;
	margin:0;
    background: url('grafix/fp-header-left-gray.gif') no-repeat top left;
}

.fp-header-right-gray {
	width:100%;
	height:25px;
	padding:0;
	margin:0;
    background: url('grafix/fp-header-right-gray.gif') no-repeat top right;
}

.fp-header {
	margin-bottom:5px;
	font-size:12px;
	font-weight:bold;
	color:#000;
	border-bottom:1px dotted #bebebe;
}

.fp-header2 {
	width:100%;
	height:25px;
	line-height:25px;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	text-indent:10px;
	color:#000;
}





a.gallerylink2:link, a.gallerylink2:active, a.gallerylink2:visited {
  display:block;
height:34px;
width:160px;
background:  url(grafix/gallerybg4.gif);
background-repeat:no-repeat;
  padding: 10px  0 0 20px;
   font-weight:bold;
text-transform:uppercase;
font-size:13px;
color: #fff;
}

a.gallerylink2:hover {
	color: #fff;
}




















/* FRONTPAGE LAYOUT CONTENT ROW 01 --------------------- */

div#content-row-01-group {
	width:970px;
	margin:0;
	padding:0;
	white-space:no-repeat;
}

div#content-col-01-02-wrapper {
	position:relative;
	float:left;
	width:790px;
	margin:0;
	padding:0;
}

div#content-col-01 {
	position:relative;
	float:left;
	width:450px;
	margin:0;
}

div#content-col-01-inner {
	width:440px;
	margin:0;
}

div#content-col-02 {
	position:relative;
	float:right;
	width:340px;
	margin:0;
}

div#content-col-02-inner {
	width:330px;
	margin:0;
	background-color:#eee;
}

div#col-02-top-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-top-left.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

div#col-02-top-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-top-right.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

div#col-02-bottom-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-bottom-left.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

div#col-02-bottom-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-bottom-right.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

div#content-col-02-padding {
	width:310px;
	margin-left:auto;
	margin-right:auto;
}

div#content-col-01 img {
	margin-right:6px;
	margin-bottom: 4px;
	border:1px solid white;
}

div#content-col-03 {
	position:relative;
	float:right;
	width:180px;
	margin:0;
	padding:0;
	background-color:#fff;
}

div#content-col-03-inner {
	width:180px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
}

a.text-ad-link:link, a.text-ad-link:active {
	text-decoration:none;
	color:#495594;
}

a.text-ad-link:visited {
	text-decoration:none;
	color:##3366cc;
}

a.text-ad-link:hover {
	text-decoration:underline;
	color:#cc0000;
}

a.pArticleTitle:link, a.pArticleTitle:active, a.pArticleTitle:visited {
	list-style: none;
	margin:0;
	padding:0;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
	color:#cc0000;
    line-height:20px;
}

a.pArticleTitle:hover {
	color:#000;
	text-decoration:underline;
}

a.NewsStory01:link, a.NewsStory01:active {
	line-height:20px;
	text-decoration:none;
	font-weight:bold;
	color:#495594;
}

a.NewsStory01:visited {
	line-height:20px;
	text-decoration:none;
	font-weight:bold;
	color:#999;
}

a.NewsStory01:hover {
	text-decoration:underline;
	color:#cc0000;
}

.newsitems {
	margin:0 5px 15px 5px;
	line-height:15px;
    width:310px;

}




.newsitems li  {

margin:3px 5px 0 -25px;

}

div#featured-item {
	width:100%;
	height:120px;
	background-color:#444;
	font-weight:bold;
	color:#000;
}

div#live-coverage-jump {
	padding-right:0px;
	padding-bottom:0px;
	margin:0;
	border:0;
	width:310px;
	height:35px;
}

div#main-ad-group {
	width:100%;
	height:170px;
	background-color:#eee;
}

div#main-ad-top-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-top-left.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

div#main-ad-top-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-top-right.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

div#main-ad-bottom-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-bottom-left.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

div#main-ad-bottom-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-bottom-right.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

div#main-ad {
	width:416px;
	height:150px;
	text-align:center;
	margin-right:auto;
	margin-left:auto;
	overflow:hidden;
}

.main-ad-viewer {
	position:relative;
	width:416px;
	height:150px;
	background-color:#eee;
	overflow:hidden;
}

.topViewerAd {
	position:absolute;
	top:0px;
	left:0px;
	width:416px;
	height:150px;
	overflow:hidden;
	cursor:pointer;
}

/* FRONTPAGE TOURNAMENT GROUP INFO ------------ */

div#tournament-bar {
	width:990px;
	margin-left:auto;
	margin-right:auto;
	height:36px;
}

div#tournament-tab {
	position:relative;
	float:left;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:262px;
	height:36px;
	background-image:url('grafix/tournament-tab.gif');
	line-height:36px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}

div#tournament-links {
	position:relative;
	float:right;
	margin:11px 0 0 0;
	padding:0;
	width:728px;
	height:25px;
	background-color:#787878;
	background-image:url('grafix/tournament-right.gif');
	background-repeat: no-repeat;
	background-position: top right;
}


div#search-tournament-group {
	width:100%;
	background-color:#dcdadb;
}

div#search-tournament-group-inner {
	width:160px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto;
}

.tournament-holder {
	margin-bottom:7px;
}

a.tournament-title-link:link, a.tournament-title-link:active, a.tournament-title-link:visited {
	font-weight:bold;
	text-decoration:none;
	color:#495594;
}

a.tournament-title-link:hover {
	font-weight:bold;
	text-decoration:underline;
	color:#cc0000;
}

input.tournament-text-input {
	padding-left:2px;
	font-size:10px;
	border:1px solid #000;
	width:160px;
}

.tournament-select-input {
	font-size:10px;
	width:160px;
}

input.tournament-submit {
	font-size:10px;
}

div#search-tournament-bottom-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/featured-bottom-left.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

div#search-tournament-bottom-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/featured-bottom-right.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

div#tournament-tab-holder {
	width:100%;
	height:25px;
	padding:0;
	margin:0;
}

div#tournament-tab-one {
	position:relative;
	float:left;
	width:57%;
	height:25px;
}

div#tournament-tab-two {
	position:relative;
	float:right;
	width:42%;
	height:25px;
}

.tournament-tab-left {
	width:100%;
	height:25px;
	padding:0;
	margin:0;
	background-image:url('grafix/tournament-tab-left.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

.tournament-tab-right {
	width:100%;
	height:25px;
	padding:0;
	margin:0;
	background-image:url('grafix/tournament-tab-right.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

a.tournament-tab-link:link, a.tournament-tab-link:active {
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#444;
}

a.tournament-tab-link:visited {
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#444;
}

a.tournament-tab-link:hover {
	font-size:11px;
	font-weight:bold;
	text-decoration:underline;
	color:#cc0000;
}

div#tournament-search-form input {
	width:90px;
}

div#tournament-search-form select {
	width:90px;
}

div#tournament-search-form option {
	width:90px;
}

div#tournament-search-form .side-form-submit {
	font-size:10px;
	width:25px;
}

div#tournad-top-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-top-left.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

div#tournad-top-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-top-right.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

div#tournad-bottom-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-bottom-left.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

div#tournad-bottom-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-bottom-right.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

div#tournament-ad-holder {
	position:relative;
	float:right;
	width:200px;
	margin-left:10px;
	margin-bottom:10px;
	background-color:#eee;
}

div#tournament-ad-inner {
	padding:0;
	margin-left:auto;
	margin-right:auto;
	width:180px;
}

div#tournament-ad-1 {
	padding:0;
	margin:0;
	width:180px;
	text-align:center;
}

.spacer-tween-ads {
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
}

div#tournament-ad-2 {
	padding:0;
	margin:0;
	width:180px;
	text-align:center;
}









/* SITEWIDE NEWSLETTER GROUP INFO ------------- */

span.red-title {
	font-size:12px;
	font-weight:bold;
	margin-top:0;
	margin-bottom:0;
	color:#cc0000;
}


span.black-title {
	font-size:12px;
	font-weight:bold;
	margin-top:0;
	margin-bottom:0;
	color:#000;
}

.newsletter-box {
	width:180px;
	margin:0;
	padding:0;
	background-color:#eee;
}

.newsletter-box-inner {
	width:150px;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	margin-left:0;
	padding-top:0;
	padding-right:0;
	padding-bottom:0;
	padding-left:0;
	background-color:#eee;
}

.newsletter-top-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-top-left.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

.newsletter-top-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-top-right.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

.newsletter-bottom-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-bottom-left.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

.newsletter-bottom-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-bottom-right.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

.newsletter-holder {
	width:100%;
	height:75px;
	text-align:center;
}

input.newsletter-text-input {
	padding-left:2px;
	font-size:10px;
	border:1px solid #000;
	width:100px;
}

input.newsletter-text-input-inner {
	padding-left:2px;
	font-size:10px;
	border:1px solid #000;
	width:70px;
}

input.newsletter-submit {
	font-size:10px;
	width:30px;
}


/* FRONTPAGE BLOG GROUP --------------------------- */

div#blog-bar {
	width:970px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	height:36px;
}

div#blog-tab {
	position:relative;
	float:left;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:262px;
	height:36px;
	background-image:url('grafix/blog-tab.gif');
	line-height:36px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#fff;
    border-bottom:1px solid #999;
}

div#blog-links {
	position:relative;
	float:right;
	margin:11px 0 0 0;
	padding:0;
	width:708px;
	height:25px;
	background-color:#787878;
	background-image:url('grafix/blog-bar-right.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

div#blog-group {
	width:970px;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
	padding:0;
	background-color:#999;
}

div#blog-group-bottom-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/blog-group-bottom-left.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

div#blog-group-bottom-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/blog-group-bottom-right.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

a.blog-link-title:link, a.blog-link-title:active, a.blog-link-title:visited {
	text-decoration:none;
	font-weight:bold;
	color:#dfdede;
}

a.blog-link-title:hover {
	text-decoration:underline;
	font-weight:bold;
	color:#000;
}

a.blog-link-title-feat:link, a.blog-link-title-feat:active, a.blog-link-title-feat:visited {
	text-decoration:none;
	font-weight:bold;
	color:#dfdede;
}

a.blog-link-title-feat:hover {
	text-decoration:underline;
	font-weight:bold;
	color:#a7c0f8;
}

a.blog-link:link, a.blog-link:active, a.blog-link:visited {
	text-decoration:none;
	font-weight:bold;
	color:#dfdede;
}

a.blog-link:hover {
	text-decoration:underline;
	font-weight:bold;
	color:#cc0000;
}

a.blog-link-author:link, a.blog-link-author:active, a.blog-link-author:visited {
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	color:#fff;
}

a.blog-link-author:hover {
	text-decoration:underline;
	font-size:11px;
	font-weight:bold;
	color:#000;
}

a.blog-link-author-feat:link, a.blog-link-author-feat:active, a.blog-link-author-feat:visited {
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	color:#fff;
}

a.blog-link-author-feat:hover {
	text-decoration:underline;
	font-size:11px;
	font-weight:bold;
	color:#a7c0f8;
}

.blog-table {
	color:#444;
}

.blog-table-highlight {
	background-color:#444;
	color:#999;
}





/* FRONTPAGE PLAYER SEARCH, HIGHLIGHT, AND RANKING GROUP --------------------- */

div#player-groupx {
	width:970px;
	margin-top:10px;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
	padding:0;
	background-color:#eee;
}

div#player-group-top-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-top-left.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

div#player-group-top-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-top-right.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

div#player-group-bottom-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-bottom-left.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

div#player-group-bottom-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-bottom-right.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

div#player-bar {
	width:970px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	height:36px;
position:relative
}

div#player-tab {
	position:relative;
	float:left;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:262px;
	height:36px;
	background-image:url('grafix/blog-tab.gif');
	line-height:36px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#fff;
    border-bottom:1px solid #999;
}

div#player-links {
	position:relative;
	float:right;
	margin:11px 0 0 0;
	padding:0;
	width:708px;
	height:25px;
	background-color:#787878;
	background-image:url('grafix/blog-bar-right.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

div#player-group {
	width:970px;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
	padding:0;
	background-color:#999;
}

div#player-group-bottom-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/blog-group-bottom-left.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

div#player-group-bottom-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/blog-group-bottom-right.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

a.player-link-title:link, a.player-link-title:active, a.player-link-title:visited {
	text-decoration:none;
	font-weight:bold;
	color:#dfdede;
}

a.player-link-title:hover {
	text-decoration:underline;
	font-weight:bold;
	color:#cc0000;
}

a.player-link:link, a.player-link:active, a.player-link:visited {
	text-decoration:none;
	font-weight:bold;
	color:#dfdede;
}

a.player-link:hover {
	text-decoration:underline;
	font-weight:bold;
	color:#cc0000;
}

a.player-link-author:link, a.player-link-author:active, a.player-link-author:visited {
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	color:#fff;
}

a.player-link-author:hover {
	text-decoration:underline;
	font-size:11px;
	font-weight:bold;
	color:#cc0000;
}

input.player-text-input {
	padding-left:2px;
	font-size:11px;
	border:1px solid #000;
	width:160px;
}

input.player-submit {
	font-size:11px;
	width:160px;
}

.ranking-title {
	width:100%;
	font-size:13px;
	text-align:left;
	color:#000;
	font-weight:bold;
	border-bottom:1px dotted #999;
	margin-bottom:10px;
}

.rank-table {
	width:100%;
	text-align:center;
}

.ranking-odd-row {
	background-color:#eee;
}

.ranking-even-row {

}

.ranking-rank {
	font-size:11px;
	text-align:right;
	color:#000;
}

a.ranking-name:link, a.ranking-name:active, a.ranking-name:visited {
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	text-align:left;
	color:#495594;
    line-height:12px;
}

a.ranking-name:hover {
	font-size:11px;
	text-decoration:underline;
	font-weight:bold;
	color:#cc0000;
}

.ranking-amount {
	font-size:11px;
	font-weight:bold;
	text-align:right;
	color:#000;
}



.frontpageplayerbox {

margin:8px 0 0 0;
background:#d7deeb;
text-align:center;
background: url(grafix/bg-frontpage-players.gif) no-repeat;
display:block;
width:99px;
height:111px;

}


.frontpageplayerbox-padding {
padding:5px 1px 1px 1px;
}

.frontpageplayerbox-circle {
padding:34px 10px 0 10px;
}


.ranking-circle {

background: url(grafix/ranking-circle.gif) no-repeat;
display:block;
width:51px;
height:51px;
padding:3px 0 0 0;
text-align:center;
}

a.circlenumber:link, a.circlenumber:visited, a.circlenumber:active {
 font-size: 40px;
  color: #fff;
  text-decoration:none;
font-weight:bold;

}


.top5text {
margin:0px;
padding:6px 5px 0 100px;
font-size:30px;
font-weight:bold;
color:#aac0ec;

}


.top5-bg {

background:#2e5ebe; width:970px;

}

.topplayersbutton {
padding:10px 33px 0 0;
}


.circlebackground {

background:#658ddd; width:970px; height:127px
}

.circlepadding {
width:890px;
position:relative;
padding:0 0 0 30px;
}


.playersearchbox-container  {
background:#131380 url(grafix/bg-searchplayer.gif);
height:50px;
width:324px;
}


.playersearchbox-inner {
padding:15px 0 0 30px;
color:#ffffff;
font-weight:bold;
font-size:13px;
}

.playersarrow  {

background:#131380 url(grafix/frontpage-playersarrow.gif);
position:absolute;
top:-32px;
left:39px;
height:49px;
width:54px;
display:block;
z-index:30px;
}

/* FRONTPAGE ARCHIVE GROUP --------------------- */

div#archive-group {
	width:970px;
	margin-top:20px;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
	padding:0;
}

div#archive-group-left-main {
	position:relative;
	float:left;
	width:770px;
	margin-top:0;
	padding-top:0;
	text-align:left;
}

div#archive-group-left-inner {
	width:760px;
	margin:0;
	text-align:left;
}

div#archive-group-right-float {
	position:relative;
	float:right;
	width:180px;
	margin:0;
	top:0;
	text-align:left;
}

div#archive-group-right-float-inner {
	width:180px;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
}

a.ArchiveGroupTitle:link, a.ArchiveGroupTitle:active, a.ArchiveGroupTitle:visited {
	list-style: none;
	margin:0;
	padding:0 0 0 0;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	color:#495594;
}

a.ArchiveGroupTitle:hover {
	color:#cc0000;
	text-decoration:underline;
}


/* COPYRIGHT BOX ------------------------- */

div#copyright-box {
	margin-top:30px;
	margin-bottom:50px;
	padding-top:10px;
	width:100%;
	text-align:center;
	border-top:1px solid #cccccc;
}


/* FRONTPAGE ONLY BOXES and NUMBERS--------------------- */

.ppiiNumberPlace {

position:absolute;
top:26px;
left:8px;
width:186px;
text-align:center;
}

.ppiiNumber {

font-weight:bold;
font-size:20px;
color:#495594;

}


.twitterme {
position:absolute;top:6px;left:260px;
}



/* SUB LINKS GROUP - FRONTPAGE --------------------- */

div#sub-links-group {
	width:100%;
	height:25px;
	text-align:center;
	background-color:#ccc;
}

.sub-links-holder {
	width:auto;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-weight:normal;
	line-height:25px;
	white-space:no-wrap;
	font-size:11px;
	font-weight:bold;
	color:#949494;
    border-bottom:1px solid #999;
}

a.sub-links:link, a.sub-links:active, a.sub-links:visited {
	list-style: none;
	line-height:25px;
	margin:0;
	padding:0;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	color:#fff;
}

a.sub-links:hover {
	color:#fff;
	text-decoration:underline;
}



a.newsbit:link, a.newsbit:active, a.newsbit:visited {
  color: #000;
}

a.newsbit:hover {
    color: #000;
	text-decoration:underline;
}

.newsbit  {

background:#eee;
color:#000;
font-weight:bold;
text-align:left;
height:18px;
padding:3px 0 0 5px;

}

.bulletlink {
line-height:15px;

}
